=== debian/control ===
Source: gpxviewer
Section: misc
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Andrew Gee <andrew@andrewgee.org>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools, python3-distutils-extra
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: http://andrewgee.org/blog/gpxviewer
Vcs-Git: https://salsa.debian.org/python-team/applications/gpxviewer.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/gpxviewer

Package: gpxviewer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi-cairo, gir1.2-osmgpsmap-1.0
Description: views GPS traces collected in the GPX format
 This application allows the user to load a GPS trace, in the GPX file format,
 and read it in a presentable way. You are shown a few statistics, such as the
 duration or maximum speed. You are also shown the trace on an OpenStreetMap
 map, where you can scroll around and zoom.
