## gpxviewer 1.1.0

=== debian/changelog ===
gpxviewer (1.1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Contact.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 16:44:19 +0000

gpxviewer (1.1.0-4) unstable; urgency=medium

  * Update homepage (Closes: #981596)
  * Add upstream patch for date/time label
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 11 Sep 2021 20:50:19 +0200

gpxviewer (1.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Jochen Sprickerhof ]
  * Add patch for osm-gps-map 1.2.0
  * bump policy version (no changes)
  * drop gitlab-ci

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 02 Mar 2021 12:26:47 +0100

gpxviewer (1.1.0-2) unstable; urgency=medium

  * Added missing dependency librsvg2-common
  * bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 May 2020 23:56:44 +0200

gpxviewer (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 25 Mar 2020 22:33:34 +0100
