## gpxviewer 1.2.0

=== debian/changelog ===
gpxviewer (1.2.0-2) unstable; urgency=medium

  * Fix syntax error

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 17 Sep 2024 13:53:36 +0200

gpxviewer (1.2.0-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * New upstream version 1.2.0
    - Add support for more external editors (Closes: #1078532)
  * Drop patches (merged upstream)
  * Bump policy version (no changes)

  [ Wookey ]
  * Fix clean after build (Closes: #1078533, #1044311)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 17 Sep 2024 11:38:41 +0200
