=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andrew Gee <andrew@andrewgee.org>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, python3-setuptools, python3-distutils-extra
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/andrewgee/gpxviewer
 Vcs-Git: https://salsa.debian.org/python-team/packages/gpxviewer.git
